'use strict';

if (process.env.NODE_ENV === 'production') {
  module.exports = require('./committed-components-graph.cjs.production.js');
} else {
  module.exports = require('./committed-components-graph.cjs.development.js');
}
